header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20240928.042616'
    fullname: Rocky Linux
    id: Rocky-9.4-20240928.042616
    release: '9.4'
    timestamp: 1727497576.775911
